Lead

Oct 18 13 10:22 PM

Tags : :

Just tried Ubuntu 13.10 which has gcc 4.8.1 . Build is loaded with warnings from some wx header, see http://trac.wxwidgets.org/ticket/15137
wx fixes this in 3.0 (didn't verify it yet).
If you want to build with wx 2.8 (still recommend) just add

CXXFLAGS="$CXXFLAGS -Wno-unused-local-typedefs"

to your configure options.